RcsbFile Class Reference

`#include <RcsbFile.h>`

Collaboration diagram for RcsbFile:

## Static Public Member Functions

static bool | IsEmpty (std::ofstream &fileStream)
static void | Delete (const std::string &fileName)
static void | RelativeFileName (std::string &relName, const std::string &absName)

## Static Public Attributes

static const std::string | DIR_SEPARATOR

## Member Function Documentation

static void RcsbFile::Delete | ( | const std::string & | fileName | ) |

static

static bool RcsbFile::IsEmpty | ( | std::ofstream & | fileStream | ) |

static

static void RcsbFile::RelativeFileName | ( | std::string & | relName,
|  | const std::string & | absName
| ) |  |

static

## Member Data Documentation

const std::string RcsbFile::DIR_SEPARATOR

static

The documentation for this class was generated from the following file:

- rcsb/RcsbFile.h